Google Chrome - Foro de ayuda

TENGO UNA MACBOOK CON MAC OS X 10.6.8

ulises laredo
6/07/15 20:41
NO ME DEJA INSTALAR GOOGLE CROME NI CANARI  :(  QUE AGO

Respuestas (1)

@G
7/07/15 1:55
Hola Ulises,

El requisito para instalar Google Chrome por parte del sistema operativo, parece que lo cumples, ya que se necesita Mac OS X 10.6 o posterior.
¿Cuanto espacio tienes libre en disco? ¿De memoria?

También te agradecería que nos contaras que ocurre cuando intentas descargar e instalarlo.

Saludos y Gracias.